body {
	margin: 0px;
	background-color: #EBEBE8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-image: url('../images/bg.jpg');
	background-attachment: fixed;
	color: #515151;
}
input[type=text], input[type=password], input[type=file], textarea {
	font-size: 1.1em;
	height: auto;
	margin: 4px 0 10px 0;
	padding: 7px 9px;
	font-family: Arial, Helvetica, sans-serif;
}
input[type=text], input[type=password], input[type=radio], input[type=checkbox], input[type=file], textarea {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}
input[type=text]:focus, input[type=password]:focus, textarea:focus, input[type=file]:focus {
	border-color: rgba(255, 102, 0, 0.8);
	outline: 0;
	outline: thin dotted \9; /* IE6-9 */;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 102, 0, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 102, 0, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 102, 0, 0.6);
}
input[type=radio], input[type=checkbox] {
	margin: 4px 0 0;
	margin-top: 1px \9; *;
	margin-top: 0;
	line-height: normal;
}
input[type=file], input[type=image], input[type=submit], input[type=reset], input[type=button], input[type=radio], input[type=checkbox] {
	width: auto;
}
.btn {
	display: inline-block; *;
	border-left: 0 none rgba(0, 0, 0, 0.1);
	border-right: 0 none rgba(0, 0, 0, 0.1);
	border-top: 0 none rgba(0, 0, 0, 0.1);
	border-bottom: 0 none #b3b3b3;
	display: inline;
	padding: 4px 12px;
	margin-bottom: 0; *;
	margin-left: .3em;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5; *;
	background-color: #e6e6e6;
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6); *;
	border-bottom-color: #b3b3b3;
	zoom: 1;
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	color: #333333;
	background-color: #e6e6e6; *;
	background-color: #d9d9d9;
}
.btn:active, .btn.active {
	background-color: #cccccc \9;
}
.btn:first-child {
	*margin-left: 0;
}
.btn:hover, .btn:focus {
	color: #333333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn-small {
	padding: 2px 10px;
	font-size: 11.9px;
}
.btn-small [class^="icon-"], .btn-small [class*=" icon-"] {
	margin-top: 0;
}
.btn-mini [class^="icon-"], .btn-mini [class*=" icon-"] {
	margin-top: -1px;
}
.btn-primary {
	color: #ffffff;
	background-color: #FF6600;
	background-image: linear-gradient(to bottom, #FF6600, #ff3a27);
	background-repeat: repeat-x;
	border-color: #0044cc #0044cc #002a80;
	background-image: linear-gradient(to bottom, #FF6600, #ff3a27);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color: #ffffff;
	background-color: #FF6600; *;
	background-color: #ff3a27;
}
.btn-primary:active, .btn-primary.active {
	background-color: #003399 \9;
}
#header-top {
	width: 100%;
	height: 30px;
	background-color: #E3E3DE;
	border-bottom: 1px #CFCFCA solid;
}
#header-content {
	width: 960px;
	height: auto;
	margin: 0 auto;
	font-size: 15px;
	color: #8B817D;
	font-size: small;
	padding-top: 8px;
}
#social {
	width: 200px;
	height: 20px;
	float: right;
	position: relative;
	text-align: right;
	top: -3px;
}
#header233 {
	background-color: #FF6600;
	margin-bottom: 15px;
}
#header-main {
	width: 960px;
	height: 100px;
	margin: 0 auto;
}
#logo {
	width: 250px;
	height: 147px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	top: 15px;
	left: -15px;
	position: relative;
	background-image: url('../images/logo.png');
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 999999;
	overflow: hidden;
	clear: both;
}
#logo img {
	width: 250px;
	height: 147px;
}
#cssmenu {
	height: 28px;
	width: 490px;
	display: block;
	padding: 0;
	left: 235px;
	top: -133px;
	position: relative;
	margin: 20px auto;
}
#cssmenu > ul {
	list-style: inside none;
	padding: 0;
	margin: 0;
}
#cssmenu > ul > li {
	list-style: inside none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	position: relative;
}
#cssmenu > ul > li > a {
	outline: none;
	display: block;
	position: relative;
	padding: 6px 20px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: medium;
	text-align: center;
	text-decoration: none;
}
#cssmenu > ul > li > a {
	color: #FFFFFF;
}
#cssmenu > ul > li > a:hover, .cur {
	background: #515151;
	color: #FFFFFF;
}
/* Slider Theme */
.nivoSlider {
	position: relative;
	width: 960px;
	height: 400px;
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 960px;
	height: 300px;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white;
	filter: alpha(opacity=0);
	opacity: 0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #000;
	color: #fff;
	width: 100%;
	z-index: 8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter: alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */;
	-moz-box-sizing: border-box; /* Firefox, other Gecko */;
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding: 5px;
	margin: 0;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
.slider-wrapper {
	width: 960px;
	height: 400px;
	margin: 0 auto;
}
.theme-default .nivoSlider {
	z-index: 1;
	position: absolute;
}
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.theme-default .nivoSlider a {
	border: 0;
	display: block;
}
.theme-default .nivo-controlNav {
	text-align: center;
	padding: 5px 0 20px 0;
	top: 405px;
	position: relative;
}
.theme-default .nivo-controlNav a {
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url('../images/slider_bullets.png') no-repeat;
	text-indent: -9999px;
	border: 0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 -22px;
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url('../images/slider_arrows.png') no-repeat;
	text-indent: -9999px;
	border: 0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
.theme-default a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}
.theme-default a.nivo-prevNav {
	left: 15px;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color: #fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
#services {
	width: 920px;
	height: auto;
	margin: 10px auto 10px auto;
	text-align: center;
	clear: both;
	overflow: hidden;
}
.viewimg {
	width: 150px;
	height: 225px;
}
.view {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px #ccc solid;
	padding: 11px;
	width: 150px;
	height: 225px;
	background-color: #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
	-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;
	box-shadow: 1px 1px 2px #e6e6e6;
}
.view-sixth img {
	-webkit-transition: all 0.4s ease-in-out 0.5s;
	-moz-transition: all 0.4s ease-in-out 0.5s;
	-o-transition: all 0.4s ease-in-out 0.5s;
	-ms-transition: all 0.4s ease-in-out 0.5s;
	transition: all 0.4s ease-in-out 0.5s;
}
.view-sixth .mask {
	background: rgba(255,102,0,0.5);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.3s ease-in 0.4s;
	-moz-transition: all 0.3s ease-in 0.4s;
	-o-transition: all 0.3s ease-in 0.4s;
	-ms-transition: all 0.3s ease-in 0.4s;
	transition: all 0.3s ease-in 0.4s;
}
.view-sixth h2 {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	background: transparent;
	margin: 20px 40px 0px 40px;
	-webkit-transform: scale(10);
	-moz-transform: scale(10);
	-o-transform: scale(10);
	-ms-transform: scale(10);
	transform: scale(10);
	-webkit-transition: all 0.3s ease-in-out 0.1s;
	-moz-transition: all 0.3s ease-in-out 0.1s;
	-o-transition: all 0.3s ease-in-out 0.1s;
	-ms-transition: all 0.3s ease-in-out 0.1s;
	transition: all 0.3s ease-in-out 0.1s;
}
.view-sixth p {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transform: scale(10);
	-moz-transform: scale(10);
	-o-transform: scale(10);
	-ms-transform: scale(10);
	transform: scale(10);
	-webkit-transition: all 0.3s ease-in-out 0.2s;
	-moz-transition: all 0.3s ease-in-out 0.2s;
	-o-transition: all 0.3s ease-in-out 0.2s;
	-ms-transition: all 0.3s ease-in-out 0.2s;
	transition: all 0.3s ease-in-out 0.2s;
}
.view-sixth a.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-o-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px);
	-webkit-transition: all 0.3s ease-in-out 0.1s;
	-moz-transition: all 0.3s ease-in-out 0.1s;
	-o-transition: all 0.3s ease-in-out 0.1s;
	-ms-transition: all 0.3s ease-in-out 0.1s;
	transition: all 0.3s ease-in-out 0.1s;
}
.view-sixth:hover .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	-ms-transition-delay: 0s;
	transition-delay: 0s;
}
.view-sixth:hover img {
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	-ms-transition-delay: 0s;
	transition-delay: 0s;
}
.view-sixth:hover h2 {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.view-sixth:hover p {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.view-sixth:hover a.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
.view .mask, .view .content {
	width: 176px;
	height: auto;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
}
.view img {
	display: block;
	position: relative;
}
.view h2 {
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	position: relative;
	font-size: small;
	padding: 10px;
	background: rgba(0, 0, 0, 0.8);
	margin: 130px 0 0 0;
}
.view p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	position: relative;
	color: #fff;
	padding: 10px 20px 20px;
	text-align: center;
}
.view a.info:hover {
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}
h1 {
	background: -moz-linear-gradient(center top , #565656 22.5%, #4A4A4A 100%) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(top, #565656 22.5%, #4A4A4A 100.0%);
	color: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	line-height: 2em;
	text-shadow: 0 -1px 0 #3C3C3C;
	font-size: 16px;
	text-align: center;
}
h1:hover {
	background: -moz-linear-gradient(center top , #3A3A3D 22.5%, #4A4A4A 100%) repeat scroll 0 0 transparent;
}
#phrase {
	width: 960px;
	height: 100px;
	margin: 40px auto 24px auto;
	border-bottom: 1px #ccc dashed;
	border-top: 1px #ccc dashed;
	background-image: url('../images/txt-slogan.png');
	background-repeat: no-repeat;
}
#phrase > img {
	width: 960px;
	height: 100px;
}
#highli {
	width: 960px;
	margin: 20px auto;
}
.highliimg {
	width: 270px;
	height: 110px;
	margin-bottom: 10px;
	margin-top: 5px;
}
.highlip {
	padding: 0;
	margin: 0;
	font-size: small;
	line-height: 1.3;
}
.highlispace {
	width: 75px;
}
.tp {
	vertical-align: top;
}
.txt {
	text-indent: -9999px;
	display: block;
	margin-bottom: 6px;
}
.security {
	background-image: url('../images/txt-security.png');
	width: 122px;
	height: 28px;
}
.best-in-class {
	background-image: url('../images/txt-best_in_class.png');
	width: 204px;
	height: 28px;
}
.beginning {
	background-image: url('../images/txt-beginning.png');
	width: 220px;
	height: 28px;
}
.what-we-do {
	background-image: url('../images/txt-what_we_do.png');
	width: 190px;
	height: 28px;
}
.services {
	background-image: url('../images/txt-services.png');
	width: 213px;
	height: 21px;
}
#hig22 {
	width: auto;
	margin: 20px 0;
	background-image: url('library/images/bg_sections.jpg');
	background-color: #D7D6D4;
}
#hig22cont {
	width: 960px;
	margin: 0 auto;
	padding: 13px 0;
}
.hig22contdiv {
	width: 10px;
}
.hig22contsectns {
	width: 310px;
	vertical-align: top;
}
#map {
	width: 280px;
	height: 173px;
	background-image: url('../images/map_usa.png');
	background-repeat: no-repeat;
	margin: 0 auto;
}
.hig22contdiv2 {
	width: 80px;
}
#servlist {
	width: auto;
	height: auto;
}
#servlist ul {
	padding: 0;
	margin: 0;
}
#servlist ul li {
	list-style: none;
	margin-left: 13px;
	background-image: url('../images/arrow_list.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 3px 0 3px 30px;
	font-size: small;
}
#servlist ul li:hover {
	background-image: url('../images/arrow_list_hover.png');
	background-repeat: no-repeat;
	background-position: left center;
}
.more {
	background-color: #515151;
	color: #ffffff;
	padding: 6px 13px;
	margin: 13px 0 0 0;
	display: block;
	width: 85px;
	text-decoration: none;
}
.more:hover {
	background-color: #ff6600;
}
#descr {
	width: 960px;
	height: auto;
	margin: 20px auto;
}
#contentwrap {
	width: 920px;
	height: auto;
	margin: 0 auto;
	background-color: #FFFFFF;
	border: 1px #ccc solid;
	-webkit-border-radius: 5px;
	font-size: small;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px;
}
.infocont {
	padding: 10px;
	width: 50%;
	background-color: #e8e8e8;
}
.formspce {
	padding: 10px;
	width: 50%;
	vertical-align: top;
}
.formfield {
	width: 385px;
}
.formtxt {
	width: 385px;
	height: 243px;
}
.formsnend {
	text-align: left;
	padding-left: 20px;
}
.titles {
	width: auto;
	height: auto;
	color: #515151;
	font-size: x-large;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.justify {
	text-align: justify;
}
#copyright {
	width: 960px;
	height: 37px;
	text-align: center;
	margin: 20px auto 24px auto;
	color: #999999;
}
#copyright a {
	color: #999999;
	text-decoration: none;
}
#copyright a:hover {
	color: #999999;
	text-decoration: underline;
}
